﻿

.location {
    height: 50px;
    width: 1090px;
    border-bottom: 1px solid #dbdcdc;
    line-height: 50px;
    font-size: 14px;
    padding-left: 10px;
    margin: 0px auto;
}

.content_wrap {
    width: 1100px;
    margin: 0px auto;
    background-color: #f9f9f9;
    padding-top: 30px;
    padding-bottom: 48px;
    margin-left: auto;
    margin-right: auto;
}

    .content_wrap h3 {
        font-size: 24px;
        font-weight: bold;
        color: black;
        text-align: center;
        text-justify: auto;
    }

.fbsj {
    font-size: 12px;
    color: #837c7c;
    text-align: center;
    padding-top: 30px;
    margin: 0px auto;
    width: 848px; /*border:1px solid red;*/
}

.content_wrap_div {
    width: 848px;
    margin: 0px auto;
    border-top: 1px solid #dbdcdc;
    line-height:24px;
    margin-top: 20px; /*border:1px solid red;*/
}
    .content_wrap_div article p {
    
    margin-top:10px;
    }
.content_wrap_div article{
    text-align: justify;
    margin-top: 30px;
    line-height: 24px; /*border:1px solid red;*/
    font-size: 14px;
    font-family: '微软雅黑';
}
    .content_wrap_div article table {
    margin-left:auto;
    margin-right:auto;
    /*text-align:center;*/
    }

   .content_wrap_div article table tbody tr td {
       border:1px solid #000;
       text-indent: 0em;
	   text-align: center;
	   min-height:36px;
	   height:36px;
    }
.content_wrap_div p span{
    font-size: 16px;
    font-family: '微软雅黑';
}


.content_wrap_img {
    width: 848px;
    text-align: center;
    margin-top: 40px;
}

.dy_btn {
    width: 848px;
    text-align: center;
    margin-top: 40px;
}

    .dy_btn a {
        font-size: 15px;
        color: black;
    }
